import { Inter } from 'next/font/google'
import './globals.css'

const inter = Inter({ subsets: ['latin'] })

export const metadata = {
    title: 'LiteNet - Free Community PBX',
    description: 'A free community PBX based on FreePBX. Get your own 4-digit number and start calling other members today!',
}

export default function RootLayout({ children }) {
    return (
        (<html lang="en" className="scroll-smooth">
        <body className={`${inter.className} min-h-screen bg-black text-gray-100`}>
        <div className="flex flex-col min-h-screen">
            {children}
        </div>
        </body>
        </html>)
    );
}

